<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>Aufgaben-Erinnerung</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style type="text/css">
        <!-- 
        *.hidden {
            display: none;
            visibility: hidden;
        }

        a[x-apple-data-detectors] {
            color: inherit;
            text-decoration: none;
            font-size: inherit;
            font-family: inherit;
            font-weight: inherit;
            line-height: inherit;
        }
        -->
    </style>

    <style>
        <!-- body {
        margin: 0;
        background-color: rgb(250, 250, 250);
        padding: 0;
        min-width: 450.0px;
        width: 100.0%;
        height: 100.0%;
        font-family: Helvetica,
        Arial,
        sans-serif;
        }
        -->
    </style>
</head>

<body style="text-align: center;min-width: 450.0px;width: 100.0%;height: 100.0%;font-family:  Helvetica , Arial , sans-serif;margin: 0;padding: 0;font-size: 12.0px;"
    bgcolor="#fafafa">

    <table id="body" style="text-align: center;min-width: 450.0px;width: 100.0%;margin: 0;padding: 0;" cellspacing="0" cellpadding="0" border="0" bgcolor="#fafafa">
        <tbody>
            <tr class="header">
                <td
                    style="font-family:  Helvetica , Arial , sans-serif;font-size: 13.0px;line-height: 1.6;color: rgb(92,92,92);padding: 25.0px 0;">

                </td>
            </tr>
            <tr>
                <td style="font-family:  Helvetica , Arial , sans-serif;">
                    <table class="wrapper" style="min-width: 450.0px;width: 80.0%;border-collapse: separate;border-spacing: 0;margin: 0 auto;" cellspacing="0" cellpadding="0" border="0" bgcolor="#ffffff">
                        <tbody>
                            <tr>
                                <td class="wrapper-cell" style="font-family:  Helvetica , Arial , sans-serif;overflow: hidden;padding: 35.0px 25.0px;border: 1.0px solid rgb(237,237,237);"
                                    bgcolor="#ffffff" align="left">
                                    <table class="content"
                                        style="width: 100.0%;border-collapse: separate;border-spacing: 0;"
                                        cellspacing="0" cellpadding="0" border="0">
                                        <tbody>
                                            <tr class="message-opening">
                                                <td style="font-family:  Helvetica , Arial , sans-serif;color: rgb(51,51,51);font-size: 15.0px;font-weight: 300;line-height: 1.4;color: rgb(41, 37, 37);padding: 0px;"
                                                    align="left">
                                                        Wie gewünscht erhalten sie diese Erinnerungs-Email für folgende Aufgabe:
                                                    <br/><br/>
                                                </td>
                                            </tr>
                                            <tr class="spacer">
                                                <td
                                                    style="font-family:  Helvetica , Arial , sans-serif;height: 30.0px;font-size: 18.0px;line-height: 18.0px;">
                                                    Aufgabe: {{task.get("title")}}<br/>
                                                    Fällig am: {{due_date}}
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr class="footer-message">
                                <td
                                    style="font-family:  Helvetica , Arial , sans-serif;font-size: 13.0px; line-height: 1.4;color: rgb(92,92,92);background-color: #fafafa;padding: 25.0px 25.0px;" align="left">
                                    {% if signature != "" %}
                                    {{ signature }}
                                    {% else %}
                                    <p style="text-align: center;">
                                    planBLICK GmbH - Drachenseestr. 10 - 82373 München - Sitz der Gesellschaft: München <br />
                                    Eingetragen beim Amtsgericht Amtsgericht München HRB 215958 - USt.-ID-Nr.: DE299088982 GF.: Martin Wallmeier -
                                    <a class="highlight" href="https://www.planblick.com"
                                        style="color: rgb(0, 123, 255);text-decoration: none;font-weight: 500;" target="_blank"><br />
                                        https://www.planblick.com</a>
                                    </p>
                                    Pflichtinformationen gemäß Artikel 13 DSGVO<br />
                                    Im Falle des Erstkontakts sind wir gemäß Art. 12, 13 DSGVO verpflichtet, Ihnen folgende datenschutzrechtliche
                                    Pflichtinformationen zur Verfügung zu stellen:<br />
                                    Wenn Sie uns per E-Mail kontaktieren, verarbeiten wir Ihre personenbezogenen Daten nur, soweit an der
                                    Verarbeitung
                                    ein berechtigtes Interesse besteht (Art. 6 Abs. 1 lit. f DSGVO), Sie in die Datenverarbeitung eingewilligt haben
                                    (Art. 6 Abs. 1 lit. a DSGVO), die Verarbeitung für die Anbahnung, Begründung, inhaltliche Ausgestaltung oder
                                    Änderung eines Rechtsverhältnisses zwischen Ihnen und uns erforderlich sind (Art. 6 Abs. 1 lit. b DSGVO) oder
                                    eine
                                    sonstige Rechtsnorm die Verarbeitung gestattet.<br />
                                    Ihre personenbezogenen Daten verbleiben bei uns, bis Sie uns zur Löschung auffordern, Ihre Einwilligung zur
                                    Speicherung widerrufen oder der Zweck für die Datenspeicherung entfällt (z. B. nach abgeschlossener Bearbeitung
                                    Ihres Anliegens).<br />
                                    Zwingende gesetzliche Bestimmungen – insbesondere steuer- und handelsrechtliche Aufbewahrungsfristen – bleiben
                                    unberührt. Sie haben jederzeit das Recht, unentgeltlich Auskunft über Herkunft, Empfänger und Zweck Ihrer
                                    gespeicherten personenbezogenen Daten zu erhalten. Ihnen steht außerdem ein Recht auf Widerspruch, auf
                                    Datenübertragbarkeit und ein Beschwerderecht bei der zuständigen Aufsichtsbehörde zu. Ferner können Sie die
                                    Berichtigung, die Löschung und unter bestimmten Umständen die Einschränkung der Verarbeitung Ihrer
                                    personenbezogenen
                                    Daten verlangen<br />
                                    Details entnehmen Sie unserer <a class="highlight" href="https://datenschutz.planblick.com"
                                        style="color: rgb(0, 123, 255);text-decoration: none;font-weight: 500;"
                                        target="_blank">Datenschutzerklärung</a>.<br />
                                    {% endif %}
                                </td>
                            </tr>
                            </tbody>
                    </table>
                </td>
            </tr>

            
        </tbody>
    </table>

</body>
</html>